/*!
Theme Name: Audition Bahuaud Dixi Child
Theme URI: https://www.audition-bahuaud.fr/
Author: Dixionline
Author URI: https://www.dixionline.com
Description: Thème WordPress du site du laboratoire Audition Bahaud
Version: 0.1.0
Text Domain: auditionbahuaud
Template: auditionbahuaud 

Audition Bahuaud is based on Underscores https://underscores.me/, (C) 2012-2020 Automattic, Inc.
Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal https://necolas.github.io/normalize.css/
*/

@media screen and (max-width: 1240px) {
  #site-header {
    display: grid;
    grid-template-columns: 1fr 2fr 1fr;
    align-items: center;
  }

  #site-navigation {
    grid-column: 1;
    grid-row: 1;
  }

  #site-header .pre-menu-container {
    position: absolute;
    right: 20px;
    top: 60px;
    width: min-content;
    z-index: 1;
  }

  #site-header .site-branding {
    grid-column: 2;
    place-self: center;
  }

  #site-navigation > button.menu-toggle:not([aria-expanded="true"]) {
    left: 0;
    position: relative;
    display: block;
    margin: 0 0 0 20px;
  }

  #secondary-menu li:not(:last-child) {
    display: none;
  }

  #primary-menu #menu-item-23 {
    display: none;
  }

  .menu-item-has-children a {
    display: inline-block;
  }

  .menu-item-has-children > a::after {
    content: "▼";
    display: inline-block;
    margin-left: 5px;
    transition: transform 0.3s ease;
  }

  .menu-item-has-children > a[aria-expanded="true"]::after {
    transform: rotate(180deg);
  }

  .menu-item-has-children > a[aria-expanded="false"]::after {
    transform: rotate(0deg);
  }

  #primary-menu .menu-item {
    padding: 1rem 0 1rem 1.5rem;
    margin: 0;
    text-align: left;
  }

  #primary-menu .sub-menu {
    overflow: hidden;
  }

  #menu-item-25 a {
    padding: 0.3rem;
    display: block;
    z-index: 1;
  }
  #menu-item-25 a::after {
    content:'';
  }
}

@media screen and (max-width: 630px) {
  #site-header .pre-menu-container {
    top: 37px;
  }
}

@media screen and (max-width: 496px) {
  #site-header .pre-menu-container {
    top: 22px;
  }
}

@media screen and (max-width: 370px) {
  #site-header .pre-menu-container {
    top: 15px;
  }
}

/* Page contact - Bouton Doctolib */
.btn-doctolib{
background-color: #143057;
color : #ffffff;
    transition-property: all;
    transition-duration: 0.4s;
    transition-timing-function: ease-in-out;
    cursor: pointer;
    border-radius: 500px;
    display: inline-block;
    padding: 5px 13px;
    text-decoration: none;
	margin-left: 10px;
}

.btn-doctolib:hover {
	background-color: #ea4282!important;
	color : #ffffff!important;
